Subject: Re: [kbuild-all] [PATCH net-next] networking: use skb_put_zero()

From: Johannes Berg <[email-masked]>
Date: Fri, 16 Jun 2017 10:40:11 +0200

On Fri, 2017-06-16 at 16:30 +0800, Ye Xiaolong wrote:
> Hi, David
> 
> On 06/13, David Miller wrote:
> > 
> > These are bogus reports I think.
> > 
> > Johannes's changes depends upon the wireless GIT tree I pulled in
> > right before I applied his patch.
> 
> Did you applied the patch on top of master branch?

Yes, but after merging my git tree.

There was no way the bot could figure this out - it was a discussion
we'd had earlier, and when I sent the pull request I also sent out the
patch a few minutes later.

johannes